if [ -f /var/games/gweled.Normal.scores ] && cmp -s /etc/defaults/var/games/gweled.Normal.scores /var/games/gweled.Normal.scores
then
    rm /var/games/gweled.Normal.scores
fi

if [ -f /var/games/gweled.Timed.scores ] && cmp -s /etc/defaults/var/games/gweled.Timed.scores /var/games/gweled.Timed.scores
then
    rm /var/games/gweled.Timed.scores
fi

